---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T14:09:52Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://99993e27-dfc7-4197-88cc-da3e9aac8625"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.amalgam-amalgam-tests-parent-1.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.core-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.modeling-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.modeling.tests-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.ui-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.activity.ui-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.core-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.core.ui-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.sirius-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.sirius.ui-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.ui-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.pak.tests-1.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.releng-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.update-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.discovery-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.activity-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.contextual-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.contextual.core-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.contextual.sirius-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-org.eclipse.amalgam-a455b628904c0a2d7665cfb7ed111bbbb1dd3e49"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-amalgam-tests-parent-1.4.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "amalgam-tests-parent"
  summary: "NONE"
  versionInfo: "1.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.core-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.discovery.core"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.modeling-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.discovery.modeling"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.modeling.tests-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.discovery.modeling.tests"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.discovery.ui-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.discovery.ui"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.activity.ui-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.activity.ui"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.core-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual.core"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.core.ui-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual.core.ui"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.sirius-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual.sirius"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.sirius.ui-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual.sirius.ui"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.explorer.contextual.ui-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual.ui"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.pak.tests-1.4.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.pak.tests"
  summary: "NONE"
  versionInfo: "1.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.releng-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.releng"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam-org.eclipse.amalgam.update-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.update"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.discovery-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.discovery"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.activity-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.activity"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.contextual-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.contextual.core-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual.core"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.amalgam.features-org.eclipse.amalgam.explorer.contextual.sirius-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.amalgam.explorer.contextual.sirius"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.amalgam-a455b628904c0a2d7665cfb7ed111bbbb1dd3e49"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.amalgam"
  summary: "NONE"
  versionInfo: "a455b628904c0a2d7665cfb7ed111bbbb1dd3e49"
